@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{font-family: "Poppins", sans-serif !important;}

.fa{font-family:FontAwesome !important;}
body {margin: 0; padding: 0;background-color: #f5f5f5;}
p, ol,ul{font-family: Poppins !important; font-size: 15px; color: #333;}
.text-justify{text-align: justify;}
.main-table{ font-family:Poppins; font-weight:normal; Font-size:14px; color:#333; line-height:24px; text-align:justify;}
.main-heading{ font-weight:bold; Font-size: 20px; color:#222; text-align:left; line-height:30px; border-bottom:1px #ccc dashed; text-transform:uppercase; margin-bottom:10px;}
/* .sub-heading{ font-weight:bold; Font-size:16px; color:#222; line-height:30px; text-align:left; margin:0;} */
.team-title{ font-weight:bold; Font-size:14px; color:#222; line-height:30px; text-align:left;}
.maps{ text-align:center;}
#divmainenquiry11 .close { position: absolute; right: 14px; font-size: 30px; cursor: pointer;}
.RadDock .rdContent{font-family:Poppins !important; }
/* team */
.team_img {
    width: 140px;
    border: 4px solid #777;
    /* border-radius: 50%; */
}
.sub-heading {
    font-family: "Poppins", sans-serif !important;
    font-weight: 700;
    Font-size: 20px;
    color: #164102;
    line-height: 34px;
    /* text-transform: uppercase; */
    margin: 0;
    text-align: left;
    position: relative;
    margin-bottom: 1rem;
}
.sub-heading::after {
    position: absolute;
    content: '';
    width: 60px;
    height: 3px;
    background: #164102;
    left: 0;
    bottom: -10px;
}
#WidgetControl4, #widgetsControl{padding: 0; overflow-x: hidden;}
#zonediv #RadDockZone1.container{max-width: 100%;padding: 0; overflow-x: hidden;margin-top: 5px !important;}
/* team */
/*product-bx*/
.bg-white.p-3.rounded.rounded-4 a{color: #333;}
.tm-bx-cont ul, .tm-bx-cont p, .modal .modal-body .btn.bg-1, .tm-bx-cont .table{ display: none;}
.modal .tm-bx-cont ul, .modal .tm-bx-cont p, .modal .tm-bx-cont .table{display: block;}
.modal .modal-body{background-color:#fefefe;}

.modal.show{background: rgba(0, 0, 0, .85); top: 0px; }
.modal.show img{padding: 20px; padding-top: 0;}
.modal.show .tm-bx-cont{padding-top: 20px;}
.modal.show .tm-bx-cont h4{font-size: 22px;line-height: 30px;}
.modal.show .tm-bx-cont h4 span{font-size: 18px; display: block; color: #6db4b9;}
.tm-bx h4{font-size: 18px; line-height: 30px; color: #000; text-align: center;}
.tm-bx h4 span{display: block; font-size: 16px;  line-height: 25px; color: #555;}
.btn-close{position: absolute; right: 10px; z-index: 9; opacity: 1;top: 30px;}
.otherpagecss #RadDockZone1.container { z-index: 999 !important; position: relative;}
.otherpagecss #RadDockZone2{ z-index: 9999 !important;}
/*tm-bx*/
/*banner-section*/
.banner-sec .carousel-indicators [data-bs-target]{width:10px; height: 10px; border-radius: 50%; background-color: #1d5504;}
.banner-sec .carousel-indicators{bottom: -50px;}
/*banner-section*/
/*Product-section*/
 .section-title {
            font-weight: 600;
            margin-bottom: 25px;
        }

        .product-card {
            border-radius: 12px;
            overflow: hidden;
            transition: 0.3s ease;
             padding: 15px;
        }

        .product-card:hover {
            transform: translateY(-5px);
            box-shadow: 0 8px 25px rgba(0,0,0,0.08);
        }

        .product-img {
            /* height: 260px; */ border-radius: 12px;
            object-fit: cover;
        }

        .discount-badge {
            position: absolute;
            top: 10px;
            left: 10px;
            background: #1d5504;
            color: #fff;
            font-size: 14px;
            padding: 4px 10px;
            border-radius: 20px;
        }

        .rating i {
            color: #ddd;
            font-size: 14px;
        }
        .btn.bg-1{color: #fff; transition: .3s;}
.btn.bg-1:hover, .btn.bg-1:focus{background-color: #164102; color: #fff;}

/*Product-section*/
.custom-play{top: 50%; left: 50%; transform: translate(-50%, -50%);}
.custom-play .e-eicon-play{width: 80px;}
#btm-btn {cursor:pointer; color:#fff; background-color: #1d5504;  margin-top:10px;padding: 8px 20px; border-radius: 20px; display: inline-block;position: relative;
    z-index: 99;}
#inner-txt{position: relative;}
#inner-txt:after{content: "";
    position: absolute;
    right: 0;
    bottom: -30px;
    left: 0;
    z-index: 10;
    height: 50px;
    background: linear-gradient(to bottom, transparent 0px, currentColor 45px);
    color: #fff;}
/*about Us*/
.about-section {
      padding: 60px 0;
    }
    .about-title {
      /* font-size: 2.8rem;
      font-weight: 700; */
    }
    .about-text p {
      margin-bottom: 1rem;
      color: #555;
    }
    .btn-custom {
      background: #1d5504;
      color: #fff;
      border-radius: 50px;
      padding: 8px 22px;
      font-size: 1rem;
      border: none;
      border: 1px solid #1d5504; transition: .3s;
    }
    .btn-custom:hover {
      background: transparent;
      color: #1d5504;;
    }
    .image-container img {
      width: 100%;
      border-radius: 8px;
    }

/*about Us*/
.w-100px{max-width: 100px;}
.border-clr-1{border-color: #164102 !important;}
.border-clr-2{border-color: #cc9955 !important;}
/* innr-pg-c Start */
.otherpagecss #RadDockZone1.container {
    max-width: 100%;
}

.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table {
    margin-top: 0 !important;
}

.innr-pg-c {
    margin-bottom: 20px;
    padding: 32px 0;
    position: relative;
}

.innr-pg-c h1 {
    font-weight: 800;
    font-family: "Poppins", sans-serif;
    Font-size: 26px;
    color: #fff;
    text-align: left;
    border-left: 3px #fff solid;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    border-radius: 4px;
    padding: 5px 0 5px 20px;
}

.innr-pg-c:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-image: linear-gradient(22deg, #1d5504 4%, #0d2402 73%);
}

/* innr-pg-c End */

/* top  */
.top {position: fixed;right: 18px;bottom: 30px;text-align: center;color: #1d5504;border-radius: 10px;background-color: #eee;width: 50px;height: 49px;line-height: 49px;z-index: 999;cursor: pointer;opacity: 0;transition: ease-in 0.5s;display: flex;justify-content: center;align-items: center;}
.top.scll-top {  opacity: 1; transition: ease-in 0.5s;  bottom:100px;}
.top .fa { display: block !important;}
/* top */

/*nav-bar*/
.dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
#MenuControl .bg-light{background-color: transparent !important; height:100%;}
#MenuControl .nav-link:focus,#MenuControl .nav-link:hover, #MenuControl .dropdown-item:focus, #MenuControl .dropdown-item:hover{background-color:#000 !important; color:#fff !important;}
.nav-link{font-weight: 600; color:#000;}
.nav-fill{width:100%; font-size: 15px;}
.nav-item a{font-size:15px;}
.navbar-brand{margin:0;}
.RadGrid_Default .rgHoveredRow{background:#c5c5c5 !important;}
.navbar-toggler{background: #fff;}
#MenuControl_C .dropdown-menu {
    border-radius: 0;
    padding: 0 !important;
    animation: fadeInUp 400ms;
}
/*nav-bar*/
.bg-1{background-color: #1d5504 !important;}
.bg-2{background-color: #cc9955 !important;}
.text-1{color: #1d5504 !important;}
.text-2{color: #cc9955 !important;}
#widgetsControl_C, #widgetsControl{ height: initial !important;}
header img{max-height: 80px;}
.modal-backdrop{position: relative;}
/*fix menu*/
@media (min-width: 991px){
#HeaderControl, #MenuControl{ transition:.3s;}
.body-fx #HeaderControl, .body-fx #MenuControl{position:fixed; top:0; height:70px; transition:.3s;}
.body-fx #HeaderControl{width:33%; float:left; left:0;}
.body-fx #MenuControl{width:67%; float:right; right:0;}
}
/*fix menu*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link, .dropdown-menu{font-size: 13px;}
.fixed-top { position: relative;}
	}
@media (max-width: 769px){
#widgetsControl_C, #widgetsControl, #MenuControl, #MenuControl_C{height:initial !important}
}
a, a:hover{text-decoration:none !important;}
@media (max-width: 767px){
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px; padding-left: 5px;}
}

@media(max-width:568px){
	
}
@media(max-width:480px){
	
}



@media (max-width: 414px){


}
.table-responsive {
    min-height: .01%;
    overflow-x: hidden !important;border: 0; padding:0;
}

/*callus*/
.callus {
    width: 100%;
    margin: 8px 0 0 0;
    text-align: right;
    position: fixed;
    bottom: 40%;
    right: 20px;
    width: 50px;
    height: 50px;
    z-index: 99999;
}
.callus .fa{
    width: 40px;
    height: 40px;
    font-size: 18px;
    border-radius: 100%;
    text-align: center;
    line-height: 40px;
    display: inline-block;
    background: #eb1d39;
    color: #fff;
    margin: 0 20px 0 0;
    -webkit-box-shadow: 0px 0px 0px 7px #dc3545;
    -moz-box-shadow: 0px 0px 0px 7px rgba(232, 154, 17, 0.25);
    box-shadow: 0px 0px 0px 7px #dc354536;
    -webkit-animation: tada 1.25s infinite;
    -moz-animation: tada 1.25s infinite;
    -ms-animation: tada 1.25s infinite;
    animation: tada 1.25s infinite;
}
/*callus*/
  /*============WHATSAPP==========*/
  
.whatsapp_btn{
    position: fixed;
    bottom: 20%;
    right: 20px;
    width: 55px;
    height: 55px;
    z-index: 9999;
}
.whatsapp_btn .icon_logo{
    position: relative;
    z-index: 100;
    padding: 5px;
}

.whatsapp_btn .icon_logo > a > img{
    width: 100%;
}

.whatsapp_btn .circle_waves{
    border-radius: 50%;
    background-color: #3cc04e;
    width: 55px;
    height: 55px;
    position: absolute;
    opacity: 0;
    bottom: 1px;
    left: 0px;
    z-index: 99;
	 animation: waves 4s infinite cubic-bezier(.36, .11, .89, .32);
}
@keyframes waves {
           from {
           transform: scale(.55, .55);
           opacity: .6;
           }

           to {
              transform: scale(1.8, 1.8);
              opacity: 0;
              }
           }

.cont-page h2 {
    font-weight: bold;
    color: #111;
    font-size: 19px;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 18px;
    margin-top: 10px;
}
.cont-page h2 span {
    color: #111;
    font-weight: normal;
    font-size: 18px;
}
.cont-page .map-contp{border:1px dashed #ccc;}
.st-feature-box h3 {
    color: #fff;
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
}
.cont-page .st-feature-box {
    background: #1d5504;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
    color: #fff;
}
.st-feature-box {
    padding-left: 70px;
    position: relative;
}
.st-feature-box .st-feature-box-icon {
    color: #111;
    display: block;
    position: absolute;
    width: 52px;
    height: 52px;
    line-height: 0px;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 60px;
    -webkit-transition: all .3s;
    -khtml-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.cont-page .feature-box-image .fa{color:#fff; line-height:30px; font-size:30px; margin-top: 20px;}
/*cont-page*/


#msform fieldset {
    margin-top: 90px !important;
}
.counts {/* background-image: linear-gradient(45deg, #097064, #84c224); */padding: 6% 0;background: #eee;}
.counts .fact-detail h2 {color: #042f40;font-size: 42px;font-weight: 700}
.counts .fact-detail p {color: #108e33;margin: 0;font-size: 16px;font-weight: 700;}
/*  */

#MenuControl_C{padding: 10px 0;}
.table_one table td {border: 1px solid #c5c5c5;font-size: 13px}
#tblanualrept, #tblcr, #tblm,#tblmain, #ContentPlaceHolder1_tbl_typeID{font-size: 15px;}
td.innertable_header1 {font-weight: 600;}
#divfinancial #RadDockZone1.container {max-width: 98%;}
.knowledge_heading{color: #000;}
td.innertable_header1 {background-color: #f2f2f2;}

/* Start Annual Report > Archives */
.page_info_title_s2{font-size: 15px;color: #000;font-weight: 600;padding: 0 0 4px 0;display: inline-block;font-family: inherit;}
#DMY {--bs-table-hover-bg: none;}
#DMY #ContentPlaceHolder1_divStock {display: flex;align-items: center;justify-content: space-between;}
#DMY #ContentPlaceHolder1_divStock > .row > .col-lg-12{display: flex; align-items: center; justify-content: space-between;}
#DMY #ContentPlaceHolder1_divStock > .row > .col-lg-12  .col-lg-1{width: fit-content;margin-right: 20px;font-size: 15px;}
#DMY #ContentPlaceHolder1_divStock > .row > .col-lg-12  .col-lg-3{width: fit-content;}
#DMY #ContentPlaceHolder1_divStock > .row > .col-lg-12 > .row > .col-lg-1{margin-right: 0;}
#DMY #ContentPlaceHolder1_divStock > .row > .col-lg-12 > .row{display: flex; align-items: center;}
.nsecorpactions{margin-bottom: 0 !important;}
.whitebox.marketstartarea  *{font-size: 15px;}
.whitebox.marketstartarea label{font-size: 15px; margin-left: 4px;}
.btn.btn-default{border: 1px solid #7a7a7a;background-color: #7a7a7a;color: #fff;padding: 3px 16px;font-size: 15px;}
/*  */
#ContentPlaceHolder1_divStockData #divCompany{margin:4px 0 ;}
#ContentPlaceHolder1_divStockData .row:nth-child(3) > .col-lg-12[align="right"]{font-size: 14px;color: #383636;padding-top: 2px;padding-bottom: 2px;font-weight: 600;}
.largetable > .nsecorpactions {--bs-table-hover-bg: none;--bs-table-striped-color: none;--bs-table-striped-bg: none;}
/* End Annual Report > Archives */
/* Start Notices */
#dvshareh *{font-size: 14px;}
/* End Notices */
.investor-section p a{color: #333;}
.investor-section p {position: relative;}
.investor-section p:before{
    content: "\f101";
    position: absolute;
    font-family: FontAwesome;
    font-size: 17px;
    line-height: 30px;
    left: -15px;
    top: -4px;
    color: #1d5504;}
/* Start Prior Period Result */
#ContentPlaceHolder1_spScrip > a{font-weight: 600;color: #000;padding: 10px 0;display: inline-block;}
#dvtblpriorperiod * {font-size: 15px;}
#dvtblpriorperiod .table>:not(caption)>*>* {padding: 0;}
#dvtblpriorperiod br{display: none;}
#dvtblpriorperiod #ContentPlaceHolder1_tdData table tr td{padding: 0.5rem 0.5rem;border: 1px solid #eee;}
#dvtblpriorperiod .TTHeader{font-size: 15px; font-weight: 600;}
#dvtblpriorperiod table{--bs-table-hover-bg: none;--bs-table-striped-color: none;--bs-table-striped-bg: none; margin-bottom: 0;}
#dvtblpriorperiod #ContentPlaceHolder1_tdData table.bsenotices[width="100%"]{    margin-bottom: 0;--bs-table-striped-color: var(--bs-body-color);--bs-table-striped-bg: rgba(0, 0, 0, 0.05);--bs-table-hover-bg: rgba(0, 0, 0, 0.075);margin-bottom: 0;}
#dvtblpriorperiod #ContentPlaceHolder1_tdData table[width="100%"]{    margin-bottom: 0;--bs-table-striped-color: var(--bs-body-color);--bs-table-striped-bg: rgba(0, 0, 0, 0.05);--bs-table-hover-bg: rgba(0, 0, 0, 0.075);margin-bottom: 0;}
#dvtblpriorperiod  table[width="600"]{width: 100%;}
#dvtblpriorperiod #ContentPlaceHolder1_tdData table[width="1400"]{width: 100%;}
#dvtblpriorperiod #ContentPlaceHolder1_tdData table > tbody > tr > td[bgcolor="#d6d6d6"]{background-color: transparent !important;}
#dvtblpriorperiod #ContentPlaceHolder1_tdData table > tbody > tr > td[bgcolor="#d6d6d6"] > table > tbody>tr:nth-of-type(odd)>* {background-color: #f2f2f2;}
/* End Prior Period Result */
